/* PanonSoft main */
@charset "utf-8";
body  {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #5e5e5e;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	background-color: #ffffff;
	text-align: center;
}
form {
	margin:0px;
}
.copo #container{
	width: 948px;
	margin: 0 auto;
	border-right-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #003b8f;
	border-left-color: #003b8f;
	text-align: left;	
}
.clear{
	clear: both;
}
div.clearer {clear: left; line-height: 0; height: 0;}

/* header styles START */
.copo #header{
	width: 948px;
}
.copo #header #headTop{
	height: 49px;
	width: 948px;	
}
.copo #header #headTop #prvaLinija{
	float: left;
	font-size: 12px;
	padding-left: 15px;
	color: #003b8f;
	font-weight: bold;
	line-height: 25px;
}
.copo #header #headTop #linksRight{
	float: right;
	font-size: 11px;
	margin-top: 8px;
	margin-right: 15px;
}
.language {
	padding-top:3px;
}
.selectBox {
	font-size:90%;
	margin-bottom:3px;
}
.copo #header #headBottom{
	height: 188px;
	width: 948px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #003b8f;		
}
.copo #header #headBottom #logo{
	height: 188px;
	width: 237px;
	float: left;
}
.copo #header #headBottom #foto{
	height: 165px;
	width: 700px;
	margin-top: 11px;
	float: left;
}

/* header styles END */

/* about menu START */
.copo #header #navi{
	height: 16px;
	width: 933px;
	padding-left: 15px;
	padding-top: 3px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #003b8f;
	font-size: 90%;
}

/* content styles START */
.copo #main{
	width: 948px;
	border-bottom: 2px solid #003b8f;
}
.copo #main #centralniHome{
	width: 717px;
	float: left;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #003b8f;
}
.copo #main #centralni{
	width: 500px;
	float: left;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #003b8f;
}
.copo #main #centralniExp{
	width: 717px;
	float: left;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #003b8f;
}
.copo #main #desni{
	width: 221px;
	float: left;	
}
.copo #main #desni .listLink{
	width: 130px;
	height: 27px;
	border: 1px solid #003b8f;
	font-weight: bold;
	color: #bb1f24;
	margin: 13px 27px 0 25px;
	padding: 8px 5px 0 25px;
	text-decoration: underline;
}
.copo #main #levi{
	width: 221px;
	float: left;
}
h1.naslovModula {
	height: 20px;
	font-size: 14px;
	font-weight: bold;
	color: #bb1f24;
	padding: 16px 0 0 9px;
	border-left: 6px solid #003b8f;
	margin: 0 auto;
}
h2 {
	font-size: 105%;
	font-weight: bold;
	color: #003b8f;
	padding: 0 0 5px 0;
	margin: 0 auto;
}
.clanak { padding:3px 7px 10px 8px}
.clanak > p {text-align:justify}
.kv{
	background-image: url(../images/header/plavi_kv.gif);
	background-repeat: repeat-x;
	margin: 15px;
	height: 1px;
	font-size: 1px;
}
/* Kalendar dogadjaja */
.cal_post{
	font-weight:bold;
	color: #003f90;
	border:black solid 1px;
	background-color:#e0e5e9;
}
/* Napredna pretraga na searchResult */
.napredPretrRight{ float:right; padding-right: 15px}

a:hover{
	color: #bb1f24;
	text-decoration: none;
}
a{
	text-decoration: underline;
	color:#5e5e5e;
}
a.opsirnijeLink{
	text-decoration: underline;
	color:#5e5e5e;
	padding-right:11px;
	text-decoration:none;
	background-image: url(../images/content/strelica.gif);
	background-repeat: no-repeat;
	background-position: right 6px;
}
a.opsirnijeLink:hover{
	color: #003b8f;
	text-decoration: none;
}

.copo #main #desni .listLink a{
	color: #bb1f24;
	text-decoration: underline;
}

/* content styles END */

/* footer styles START */
.copo #footer{
	height: 49px;
	width: 938px;
	padding: 10px 5px 0 5px;
}
.copo #footer .leftFooterSide {
	float:left;
}
.copo #footer .rightFooterSide {
	float:right;
}
/* footer styles END */

/* Popup forma za kontaktirajte nas */
#layer1 {
	text-align: left;
	position: absolute;
	visibility: hidden;
	width: 460px;
	left: 30%;
	top: 30%;
	background-color: #c9e0f4;
	border: 1px solid #3e505c;
	padding: 0 0 10px 0;
	z-index:10000;
	filter:alpha(opacity=85);
	-moz-opacity:0.85;
	opacity: 0.85;
}
#close {
	float: right;
}

/* Administracija styles START */
.tab{padding:2px;background:Transparent}
.hilite{padding:2px;background:#c9e0f4}
.tab img { border:0}
.warning{
color:red;
font-weight:bold;
}
.textInput{
  vertical-align:top;
  font-size:9pt;
  background-color:#ececec;
  border-color:#4f4f4f;
  border-style:solid;
  border-width:1px;
  color:#000;
  width:250px;
  margin-top:2px;
  margin-bottom:2px;
  display: inline;
}
.kalendarInput{
  vertical-align:top;
  font-size:9pt;
  font-weight:bold;
  background-color:#ececec;
  border-color:#4f4f4f;
  border-style:solid;
  border-width:1px;
  color:#000;
  width:80px;
  margin-top:2px;
  margin-bottom:2px;
  display: inline;
}
.mainField  textarea{
  font-size:9pt;
  font-weight:bold;
  background-color:#ececec;
  border-color:#4f4f4f;
  border-style:solid;
  border-width:1px;
  color:#000;
  width:250px;
  height:100px;
  margin:3px;
  margin-left:-1px;
  display: inline;
}
legend{color:#000;background:#ececec;border:1px solid #cccccc;padding:2px 6px;font-weight:bold;font-size:90%;}
label{text-align:right;width:155px;padding-right:5px;float:left}
hr{border-bottom: 1px solid #4f4f4f;
	color: #fff;
	background-color: #ECECEC;
	height: 4px;
	width:75% 
	}
#bubble_tooltip{
	width:147px;
	position:absolute;
	display:none;
	z-index:10000;
}
#bubble_tooltip .bubble_top{
	background-image: url('../images/icons/bubble_top.gif');
	background-repeat:no-repeat;
	height:16px;	
}
#bubble_tooltip .bubble_middle{
	background-image: url('../images/icons/bubble_middle.gif');
	background-repeat:repeat-y;	
	background-position:bottom left;
	padding-left:7px;
	padding-right:7px;
}
#bubble_tooltip .bubble_middle span{
	position:relative;
	top:-8px;
	font-family: Trebuchet MS, Lucida Sans Unicode, Arial, sans-serif;
	font-size:11px;
}
#bubble_tooltip .bubble_bottom{
	background-image: url('../images/icons/bubble_bottom.gif');
	background-repeat:no-repeat;
	background-repeat:no-repeat;	
	height:44px;
	position:relative;
	top:-6px;
}

/* date picker START */
.dpDiv {
	}


/* the table (within the div) that holds the date picker calendar */
.dpTable {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	color: #505050;
	background-color: #ece9d8;
	border: 1px solid #AAAAAA;
	}
/* a table row that holds date numbers (either blank or 1-31) */
.dpTR {
	}
/* the top table row that holds the month, year, and forward/backward buttons */
.dpTitleTR {
	}
/* the second table row, that holds the names of days of the week (Mo, Tu, We, etc.) */
.dpDayTR {
	}
/* the bottom table row, that has the "This Month" and "Close" buttons */
.dpTodayButtonTR {
	}
/* a table cell that holds a date number (either blank or 1-31) */
.dpTD {
	border: 1px solid #ece9d8;
	}
/* a table cell that holds a highlighted day (usually either today's date or the current date field value) */
.dpDayHighlightTD {
	background-color: #CCCCCC;
	border: 1px solid #AAAAAA;
	}
/* the date number table cell that the mouse pointer is currently over (you can use contrasting colors to make it apparent which cell is being hovered over) */
.dpTDHover {
	background-color: #aca998;
	border: 1px solid #888888;
	cursor: pointer;
	color: red;
	}
/* the table cell that holds the name of the month and the year */
.dpTitleTD {
	}
/* a table cell that holds one of the forward/backward buttons */
.dpButtonTD {
	}
/* the table cell that holds the "This Month" or "Close" button at the bottom */
.dpTodayButtonTD {
	}
/* a table cell that holds the names of days of the week (Mo, Tu, We, etc.) */
.dpDayTD {
	background-color: #CCCCCC;
	border: 1px solid #AAAAAA;
	color: white;
	}
/* additional style information for the text that indicates the month and year */
.dpTitleText {
	font-size: 12px;
	color: gray;
	font-weight: bold;
	}
/* additional style information for the cell that holds a highlighted day (usually either today's date or the current date field value) */ 
.dpDayHighlight {
	color: #4060ff;
	font-weight: bold;
	}
/* the forward/backward buttons at the top */
.dpButton {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: gray;
	background: #d8e8ff;
	font-weight: bold;
	padding: 0px;
	}
/* the "This Month" and "Close" buttons at the bottom */
.dpTodayButton {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: gray;
	background: #d8e8ff;
	font-weight: bold;
	}
/* Date picker END */	
/* Administracija styles END */